.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e346d342-0eb9-0470-e265-f2e60ad5415f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e346d342-0eb9-0470-e265-f2e60ad5415f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-545c95fe-be94-9fe5-948e-0ba7d5f43246 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-545c95fe-be94-9fe5-948e-0ba7d5f43246) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a9750cb8-5250-44d4-8111-5dcd58b5e698 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a9750cb8-5250-44d4-8111-5dcd58b5e698) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d3be1c74-88b3-4f46-b8ec-d5a9ccb861de {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d3be1c74-88b3-4f46-b8ec-d5a9ccb861de) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-689692fa-a9ae-7443-331d-5979e5cdf4d4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-689692fa-a9ae-7443-331d-5979e5cdf4d4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
